<!DOCTYPE html>
<html>
<head>
    <title>Photo Gallery</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/styles.css') }}">
</head>
<body>
    <header>
        <h1>Photo Gallery</h1>
    </header>

    <div class="container">
        {% block content %}
        {% endblock %}
    </div>

    <footer>
        <p>&copy; 2023 Photo Gallery. All rights reserved.</p>
    </footer>
</body>
</html>
